package com.yc.ship.module.resource.controller.admin.car.vo;

import com.alibaba.excel.annotation.ExcelIgnoreUnannotated;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

@Schema(description = "管理后台 - 车辆管理-按类型统计车辆总数 VO")
@Data
@ExcelIgnoreUnannotated
public class CarTypeNumRespVO {

    @Schema(description = "车辆类型ID", example = "12923")
    private String carTypeId;

    @Schema(description = "每个车辆类型的车辆总数统计", example = "2")
    private Integer carTypeNum;

}