package com.yc.ship.module.resource.controller.admin.guidecheckin.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.time.LocalDateTime;

@Schema(description = "管理后台 - 驾驶员精简信息 Response VO")
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class GuideCheckInSimpleRespVO {

    @Schema(description = "主键id", requiredMode = Schema.RequiredMode.REQUIRED, example = "11")
    private String id;

    @Schema(description = "guideId", requiredMode = Schema.RequiredMode.REQUIRED, example = "11")
    private String guideId;

    @Schema(description = "状态", requiredMode = Schema.RequiredMode.REQUIRED, example = "张三")
    private Integer status;

    @Schema(description = "出勤时间")
    private LocalDateTime checkTime;

}
