package com.yc.ship.module.resource.controller.admin.suppliercategory.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

@Schema(description = "管理后台 - 资源供应商与资源类型关联新增/修改 Request VO")
@Data
public class SupplierCategorySaveReqVO {

    @Schema(description = "供应商主键", requiredMode = Schema.RequiredMode.REQUIRED, example = "6415")
    private Long supplierId;

    @Schema(description = "资源类型主键", requiredMode = Schema.RequiredMode.REQUIRED, example = "18619")
    private Long categoryId;

}