package com.yc.ship.module.resource.dal.redis;

/**
 * System Redis Key 枚举类
 *
 * @author 智胜慧旅
 */
public interface RedisKeyConstants {

    /**
     * 指定第三方供应商产品信息的缓存
     * <p>
     * KEY 格式：access_product_list:{id}
     * VALUE 数据类型：List
     */
    String ACCESS_PRODUCT_LIST = "access_product_list";
    /**
     * 产品日库存缓存
     */
    String PRODUCT_DAY_STOCK = "product_day_stock";
    String PRODUCT_SALE_RULE = "product_sale_rule";
    String STOCK_DAY_PRICE = "stock_day_price";


}
