package com.yc.ship.module.resource.enums;

/**
 * dispatch 字典类型的枚举类
 *
 * @author 智胜慧旅
 */
public interface DictTypeConstants {
    String DISPATCH_BOAT_DUTY_STATUS = "duty_status"; //游船出勤状态
    String CAR_COST_TYPE = "car_cost_type";//车辆费用类型
    String CAR_COST_STATE = "car_cost_state";//费用状态
    String CAR_COST_AUDIT_STATE = "car_cost_audit_state";//费用审核状态
    String CAR_COST_AUDIT_OPTION = "car_cost_audit_option";//审核状态选项
    String MAINTENANCE_REMIND_TYPE = "maintenance_remind_type";//维保提醒类型
    String MAINTENANCE_REMIND_STATE = "maintenance_remind_state";//维保提醒状态
    String CAR_VIOLATION_STATE = "car_violation_state";//车辆违章状态

    String CAR_CONSUME_TYPE = "car_consume_type";//消耗费用类型
    String CAR_OTHER_CONSUME_TYPE = "car_other_consume_type";//其他费用类型


    /* 导游部分字典开始*/
    String SYSTEM_USER_SEX = "system_user_sex";//性别
    String GUIDE_TYPE = "guide_type";//导游类型
    String EDU_TYPE = "edu_type";//学历
    String TECHNI_LEVEL = "techni_level";//导游级别
    String CHINA_NATION = "china_nation";//民族
    String USE_STATUS = "use_status";//启用状态
    String AUTH_STATUS = "auth_status";//认证状态
    String LEAVE_TYPE = "leave_type";//请假类型
    String LEAVE_APPLY_STATUS = "leave_apply_status";//请假申请状态
    /* 导游部分字典结束*/
    String PROJECT_SPECIFICATION_TYPE = "project_specification_type";//项目规格类型
    String CHECK_TIME_TYPE = "check_time_type";//考勤时间类型（上午、下午，全天）
    String CHECK_IN_STATUS = "check_in_status";//考勤状态

    String VISITOR_CREDENTIAL_TYPE = "credential_type"; //运营一体化 - 游客证件类型
    String VOUCHER_STATUS = "voucher_status"; //运营一体化 - 票券状态

    String TAXI_INVOICE_STATUS = "taxi_invoice_status"; //出租车票申请单状态

    String LEASE_ORDER_BUSINESS_NATURE = "lease_order_business_nature"; //包租业务单业务性质
    String LEASE_ORDER_BUSINESS_TYPE = "lease_order_business_type"; //包租业务单业务类型
    String LEASE_ORDER_CONTRACT_METHOD = "lease_order_contract_method"; //包租业务单合同签订方式
    String LEASE_ORDER_ORDER_AUDIT_STATE = "lease_order_order_audit_state"; //包租业务单审核状态
    String LEASE_ORDER_ORDER_STATE = "lease_order_order_state"; //包租业务单状态
    String DRIVER_PERFORMANCE_AUDIT_STATUS = "driver_performance_audit_status";
    String CREDIT_GRADE = "credit_grade"; //信用等级
    String SETTLEMENT_CYCLE = "settlement_cycle"; //结算周期
    String YES_NO = "yes_no"; //是否


    String CAR_LEASE_PAY_METHOD = "car_lease_pay_method"; //租车付款方式
    String DISPATCH_CAR_LEASE_INVOICE_METHOD = "dispatch_car_lease_invoice_method";
    String INVOICE_TYPE = "invoice_type";
    String DISPATCH_CAR_LEASE_INVOICE_TYPE = "dispatch_car_lease_invoice_type";
    String DISPATCH_CAR_LEASE_INVOICE_STATE = "dispatch_car_lease_invoice_state";

    String LEASE_ORDER_LEDGER_STATE = "lease_order_ledger_state";
    String SHIFT_TYPE = "shift_type";
    String DISPATCH_TASK_TYPE = "dispatch_task_type";
    String CAR_DISPATCH_SETTLEMENT_TYPE = "car_dispatch_settlement_type";
    String CAR_DISPATCH_STATUS = "car_dispatch_status";
    String RESTAURANT_COST_TYPE = "restaurant_cost_type";
    String LEASE_ORDER_DISPATCH_STATE = "lease_order_dispatch_state";
    String CUSTOMER_TYPE = "customer_type";
    String COMMON_STATUS = "common_status";
    String DISPATCH_NEED_TYPE = "dispatch_need_type";
    String FINISH_STATUS = "finish_status";
    String DISPATCH_BOAT_STATE = "dispatch_boat_state";
    String ALLOW_STATUS = "allow_status";
    String REQUIRE_STATUS = "require_status";
    String REPAIR_TICKET_STATUS = "repair_ticket_status";
    String ENABLE_STATUS = "enable_status";
    String DISPATCH_WARN_MSG_SOURCE_TYPE = "dispatch_warn_msg_source_type";
    String DISPATCH_WARN_MSG_OBJ_TYPE = "dispatch_warn_msg_obj_type";
    String CAR_LEASE_INVOICE_STATE = "car_lease_invoice_state";
    String BOOK_STATUS = "book_status";
    String GUIDE_BOOK_STATUS = "guide_book_status";
    String BASE_TYPE = "base_type";
    String DISPATCH_BOAT_SETTLEMENT_TYPE = "dispatch_boat_settlement_type";

    String PRODUCT_TYPE = "product_type";
    String TASK_PRINT_STATE = "task_print_state";
    String DISPATCH_CAR_LEASE_PERFORMANCE_BUSINESS_TYPE = "dispatch_car_lease_performance_business_type";
}
