package com.yc.ship.module.resource.controller.admin.audit.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.time.LocalDateTime;

@Schema(description = "管理后台 - 审核记录新增/修改 Request VO")
@Data
public class AuditSaveReqVO {

    @Schema(description = "主键id", requiredMode = Schema.RequiredMode.REQUIRED, example = "21742")
    private String id;

    @Schema(description = "审核意见")
    private String content;

    @Schema(description = "业务id")
    private String objId;

    @Schema(description = "审核类型", example = "1")
    private String auditType;

    @Schema(description = "审核状态", example = "1")
    private String auditStatus;

    @Schema(description = "审核时间")
    private LocalDateTime auditTime;

    @Schema(description = "审核人")
    private String auditor;

}
