package com.yc.ship.module.resource.controller.admin.cartype.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;

@Schema(description = "管理后台 - 车辆类型列表 Request VO")
@Data
@ToString(callSuper = true)
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class CarTypeReqVO {

    @Schema(description = "类型名称", example = "赵六")
    private String name;

    @Schema(description = "类型编号")
    private String carCode;

    @Schema(description = "类型标准")
    private Integer carLevel;

    @Schema(description = "车辆载荷")
    private Integer carMaxLoad;

    @Schema(description = "启用状态", example = "1")
    private Integer useStatus;


}